@media(max-width: 1065px){
    .footer-content{
        flex-direction: column;
    }
    #quick-links{
        width: 100%;
        margin-bottom: 2rem;
    }
    #about-us{
        width: 100%;
        margin-bottom: 2rem;
    }
    #get-in-touch{
        width: 100%;
        margin-bottom: 2rem;
    }
    #make-in-india{
        width: 100%;
        margin-bottom: 2rem;
    }
    #make-in-india img{
        width: 30%;
    }
}
@media(max-width: 550px){
    .footer-content{
        flex-direction: column;
        /* padding: 2rem; */
    }
    #quick-links{
        width: 100%;
        margin-bottom: 1rem;
    }
    #about-us{
        width: 100%;
        margin-bottom: 1rem;
    }
    #get-in-touch{
        width: 100%;
        margin-bottom: 1rem;
    }
    #make-in-india{
        width: 100%;
        margin-bottom: 1rem;
    }
    #make-in-india img{
        width: 50%;
    }
}


